### Function

# Lasem AttributeManager new

#### Declaration [src]

    LsmAttributeManager*
    lsm_attribute_manager_new (
      unsigned int n_attributes,
      const LsmAttributeInfos* attribute_infos
    )

#### Description

No description available.

#### Parameters

`n_attributes`

  Type: `unsigned int`

  No description available.

`attribute_infos`

  Type: `LsmAttributeInfos`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `LsmAttributeManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.